/* Conftool Sessions Mobile */
/* ---------------------------------------------------------------------- */


html, body {
 -webkit-tap-highlight-color: transparent;
 /* disable webkit tap highlight */
 overflow-x: hidden;
 /* font-size:13px; */
 margin: 0;
}

/* Lists */
ul {
 margin: 0;
 padding: 0;
}

/* Container */
#container {
 position: relative;
}

.container-content {
 margin: 20px 15px 10px 15px;
 padding-top: 60px;
}

.first-content {
 padding: 0;
 margin: 0;
}

.container-content-inline {
 padding-top: 0;
 margin: 20px 0 20px 0;
 border: 0 solid #ddd;
}
 
 
/* session day nav prev */
a.day-prev-btn {
 position:absolute;
 left:15px;
 line-height:35px;
 color: #337ab7;
 font-size:16px;
 text-align: center;
 cursor: pointer;
 padding-left:30px;
}

a.day-prev-btn i {
 position:absolute;
 left:0;
 line-height:35px;
 color: #337ab7;
 font-size:26px;
 text-align: center;
 cursor: pointer;
}

/*inaktiv*/

div.day-prev-btn {
 position:absolute;
 left:15px;
 line-height:35px;
 color: #555;
 font-size:16px;
 text-align: center;
 padding-left:30px;
}

div.day-prev-btn i {
 position:absolute;
 left:0;
 line-height:35px;
 color: #555;
 font-size:26px;
 text-align: center;
}


/* session day nav next */
a.day-next-btn {
 position:absolute;
 right:15px;
 line-height:35px;
 color: #337ab7;
 font-size:16px;
 text-align: left;
 cursor: pointer;
 padding-right:30px;
}

a.day-next-btn i {
 position:absolute;
 right:0;
 line-height:35px;
 color: #337ab7;
 font-size:26px;
 text-align: right;
 cursor: pointer;
}

/*inaktiv*/
div.day-next-btn {
 position:absolute;
 right:15px;
 margin:-35px 0 0 0;
 line-height:35px;
 color: #555;
 font-size:16px;
 text-align: left;
 padding-right:30px;
}
div.day-next-btn i {
 position:absolute;
 right:0;
 line-height:35px;
 color: #555;
 font-size:26px;
 text-align: right;
}

/* Header */
.site-header {
 position: fixed;
 width: 100%;
 height:50px;
 line-height:50px;
 font-size:20px;
 /*padding: 20px 0;*/
 text-align: center;
 z-index: 9998;
 background: #e9e9e9 url("../images/navbar_bg.gif") repeat-x;
 background: -moz-linear-gradient(top, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 background: -webkit-linear-gradient(top, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 background: linear-gradient(to bottom, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 border-bottom: 1px solid #ccc;
 color:#000;
}
.site-header a {
 color: #337ab7;
 text-decoration:none;
}


/* Footer */
.site-footer {
 position: relative;
 color: #333;
 background: #e9e9e9 url("../images/navbar_bg.gif") repeat-x;
 background: -moz-linear-gradient(top, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 background: -webkit-linear-gradient(top, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 background: linear-gradient(to bottom, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 padding: 10px;
 font-size: .9em;
 text-align: center;
 border-top: 1px solid #ccc;
}

/* Copyright footer */
.site-copyright {
    position: relative;
    color: #ddd;
    background: #555;
    padding: 5px;
    font-size: .9em;
    text-align: center;
    font-weight: 600;
}

.site-copyright a, .site-copyright a:hover, .site-copyright a:visited, .site-copyright a:active {
    color: #bdf !important;
}


/* filter-submenu-content ------------ */

.breadcrumbs {
 float:left;
 background: #f8f8f8;
 padding: 8px 0;
 line-height:18px;
 margin:-20px 0 0 0;
 width: 100%;
}
.breadcrumbs-inner {
 float: left;
 padding: 2px 30px 0 10px;
 font-size: 8pt;
}
.breadcrumbs-help {
 position: absolute;
 top: 12px;
 left: auto;
 right: 10px;
 width: auto;
}

.submenu-handle { position: absolute; background: #f8f8f8; right:3px; padding:7px 12px 7px 12px; font-size:16px; text-align:center; margin:-18px 0 0 0;}
.submenu-close-handle{ position: absolute; right:3px; padding:7px 12px 7px 12px; font-size:20px; text-align:center; margin:-20px 0 0 0;}
/*.submenu-handle div { position:absolute; }*/
.submenu-close-handle { display:none; }

#submenu-content {
 position: absolute;
 top: 37px;
 left: 0;
 display: none;
 width:100%;
 background: #f8f8f8;
 border-bottom: 1px solid #eee;
 padding-bottom:10px;
 margin-bottom:30px;
 z-index: 2;
 opacity: 1;
}
#submenu-content .infoview_header {
 padding: 13px 12px 13px 12px;
 font-size: 16px;
}
#submenu-content .infoview_body {
 padding: 8px 0 8px 0;
}
#submenu-content .infoview_body li {
 padding-top: 3px;
}


.to-top-link {
 position: relative;
 float: right;
 right:3px;
 padding: 2px 8px 1px 8px;
 font-size:14pt;
 text-align:center;
 margin:-2px 0 0 0;
}

.desktop-link {
 position: relative;
 float: right;
 right:3px;
 padding: 2px 6px 1px 6px;
 font-size: 8pt;
 text-align:center;
}
.desktop-link-top {
 position: relative;
 float: right;
 padding: 0 6px 1px 6px;
 margin-top: -2px;
 font-size: 8pt;
 text-align:center;
}
.desktop-link a, .desktop-link a:visited, .desktop-link a:hover  {
 text-decoration: none !important;
}

.breadcrumb-filter {
 padding-top: 20px;
 float:left;
 width:100%;
 border-bottom: 1px solid #ddd;
 font-size:12px;
 background: #f8f8f8;
}
.breadcrumb-footer {
 border-bottom:0;
 border-top:1px solid #ddd;
 margin-bottom: 0;
}


.filter-bar {
 padding: 0;
 /* margin: auto; */
 margin: 0;
 border: 1px solid #d2d2d2;
 background: #fff;
 }
.filter-bar ul { list-style:none; margin:0; padding:0; }
.filter-bar ul li { margin:10px 0; }
.filter-bar ul li a { font-size: 14px;}



/* sessions ------------------------ */

.session-date-header { 
padding:10px; 
height:30px;
 line-height:35px;
 font-size:16px;
 /*padding: 20px 0;*/
 text-align: center;
 background: #e9e9e9 url("../images/navbar_bg.gif") repeat-x;
 background: -moz-linear-gradient(top, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 background: -webkit-linear-gradient(top, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 background: linear-gradient(to bottom, #fafafa 0%, #ffffff 20%, #ffffff 28%, #fafafa 40%, #e6e6e6 100%);
 border-bottom: 1px solid #ccc; 
 color:#000;}

.session-topic-header { 
padding:10px; 
 line-height:20px;
 margin:0 0;
 font-size:12px;
 /*padding: 20px 0;*/
 text-align: left;
 background: #f8f8f8 repeat-x;
 border-bottom: 1px solid #ddd; 
 border-top: 1px solid #ddd; 
 color:#000;
 }

 
.session-time-header { 
padding:10px; 
height:20px;
 line-height:20px;
 margin:10px 0;
 font-size:12px;
 /*padding: 20px 0;*/
 text-align: center;
 background: #f8f8f8 repeat-x;
 border-bottom: 1px solid #ddd; 
 border-top: 1px solid #ddd; 
 font-weight:bold;
 color:#000;
 }

.inner-padding {
padding:10px;
}


.more-info-icon { position:absolute; right:20px; margin-top:17px; font-size:26px; color: #337ab7; cursor:pointer;}
.more-invisible { display:none; }

/* authors ------------------------- */




/* tabellen ------------------------ */


table.dataTable {
 border-collapse: separate;
 border-spacing: 0;
 clear: both;
 margin: 0 auto;
 width: 100%;
}
table.dataTable thead th, table.dataTable tfoot th {
 font-weight: bold;
}
table.dataTable thead th, table.dataTable thead td {
 border-bottom: 1px solid #111;
 padding: 10px 18px;
}
table.dataTable thead th:active, table.dataTable thead td:active {
 outline: medium none;
}
table.dataTable tfoot th, table.dataTable tfoot td {
 border-top: 1px solid #111;
 padding: 10px 18px 6px;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc {
 cursor: pointer;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
 background-position: right center;
 background-repeat: no-repeat;
}
table.dataTable thead .sorting {
 background-image: url("sort_both.png");
}
.sorting_asc {
 background-image: url("sort_asc.png");
}
.sorting_desc {
 background-image: url("sort_desc.png");
}
table.dataTable thead .sorting_asc_disabled {
 background-image: url("sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
 background-image: url("sort_desc_disabled.png");
}
table.dataTable tbody tr {
 background-color: #ffffff;
}
table.dataTable tbody tr.selected {
 background-color: #b0bed9;
}
table.dataTable tbody th, table.dataTable tbody td {
 padding: 8px 10px;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
 border-top: 1px solid #ddd;
}
table.dataTable.row-border tbody tr:first-child th, table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th, table.dataTable.display tbody tr:first-child td {
 border-top: medium none;
}
table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
 border-right: 1px solid #ddd;
 border-top: 1px solid #ddd;
}
table.dataTable.cell-border tbody tr th:first-child, table.dataTable.cell-border tbody tr td:first-child {
 border-left: 1px solid #ddd;
}
table.dataTable.cell-border tbody tr:first-child th, table.dataTable.cell-border tbody tr:first-child td {
 border-top: medium none;
}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
 background-color: #f9f9f9;
}
table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
 background-color: #abb9d3;
}
table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
 background-color: whitesmoke;
}
table.dataTable.hover tbody tr.selected:hover, table.dataTable.display tbody tr.selected:hover {
 background-color: #a9b7d1;
}
table.dataTable.order-column tbody tr > .sorting_1, table.dataTable.order-column tbody tr > .sorting_2, table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1, table.dataTable.display tbody tr > .sorting_2, table.dataTable.display tbody tr > .sorting_3 {
 background-color: #f9f9f9;
}
table.dataTable.order-column tbody tr.selected > .sorting_1, table.dataTable.order-column tbody tr.selected > .sorting_2, table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1, table.dataTable.display tbody tr.selected > .sorting_2, table.dataTable.display tbody tr.selected > .sorting_3 {
 background-color: #acbad4;
}
table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
 background-color: #f1f1f1;
}
table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
 background-color: #f3f3f3;
}
table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
 background-color: whitesmoke;
}
table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
 background-color: #a6b3cd;
}
table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
 background-color: #a7b5ce;
}
table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
 background-color: #a9b6d0;
}
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
 background-color: #f9f9f9;
}
table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
 background-color: #fbfbfb;
}
table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
 background-color: #fdfdfd;
}
table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
 background-color: #acbad4;
}
table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
 background-color: #adbbd6;
}
table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
 background-color: #afbdd8;
}
table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
 background-color: #eaeaea;
}
table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
 background-color: #ebebeb;
}
table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
 background-color: #eeeeee;
}
table.dataTable.display tbody tr.selected:hover > .sorting_1, table.dataTable.order-column.hover tbody tr.selected:hover > .sorting_1 {
 background-color: #a1aec7;
}
table.dataTable.display tbody tr.selected:hover > .sorting_2, table.dataTable.order-column.hover tbody tr.selected:hover > .sorting_2 {
 background-color: #a2afc8;
}
table.dataTable.display tbody tr.selected:hover > .sorting_3, table.dataTable.order-column.hover tbody tr.selected:hover > .sorting_3 {
 background-color: #a4b2cb;
}
table.dataTable.no-footer {
 border-bottom: 1px solid #111;
}
table.dataTable.nowrap th, table.dataTable.nowrap td {
 white-space: nowrap;
}
table.dataTable.compact thead th, table.dataTable.compact thead td {
 padding: 4px 17px 4px 4px;
}
table.dataTable.compact tfoot th, table.dataTable.compact tfoot td {
 padding: 4px;
}
table.dataTable.compact tbody th, table.dataTable.compact tbody td {
 padding: 4px;
}
table.dataTable th.dt-left, table.dataTable td.dt-left {
 text-align: left;
}
table.dataTable th.dt-center, table.dataTable td.dt-center, table.dataTable td.dataTables_empty {
 text-align: center;
}
table.dataTable th.dt-right, table.dataTable td.dt-right {
 text-align: right;
}
table.dataTable th.dt-justify, table.dataTable td.dt-justify {
 text-align: justify;
}
table.dataTable th.dt-nowrap, table.dataTable td.dt-nowrap {
 white-space: nowrap;
}
table.dataTable thead th.dt-head-left, table.dataTable thead td.dt-head-left, table.dataTable tfoot th.dt-head-left, table.dataTable tfoot td.dt-head-left {
 text-align: left;
}
table.dataTable thead th.dt-head-center, table.dataTable thead td.dt-head-center, table.dataTable tfoot th.dt-head-center, table.dataTable tfoot td.dt-head-center {
 text-align: center;
}
table.dataTable thead th.dt-head-right, table.dataTable thead td.dt-head-right, table.dataTable tfoot th.dt-head-right, table.dataTable tfoot td.dt-head-right {
 text-align: right;
}
table.dataTable thead th.dt-head-justify, table.dataTable thead td.dt-head-justify, table.dataTable tfoot th.dt-head-justify, table.dataTable tfoot td.dt-head-justify {
 text-align: justify;
}
table.dataTable thead th.dt-head-nowrap, table.dataTable thead td.dt-head-nowrap, table.dataTable tfoot th.dt-head-nowrap, table.dataTable tfoot td.dt-head-nowrap {
 white-space: nowrap;
}
table.dataTable tbody th.dt-body-left, table.dataTable tbody td.dt-body-left {
 text-align: left;
}
table.dataTable tbody th.dt-body-center, table.dataTable tbody td.dt-body-center {
 text-align: center;
}
table.dataTable tbody th.dt-body-right, table.dataTable tbody td.dt-body-right {
 text-align: right;
}
table.dataTable tbody th.dt-body-justify, table.dataTable tbody td.dt-body-justify {
 text-align: justify;
}
table.dataTable tbody th.dt-body-nowrap, table.dataTable tbody td.dt-body-nowrap {
 white-space: nowrap;
}
table.dataTable, table.dataTable th, table.dataTable td {
 box-sizing: content-box;
}
.dataTables_wrapper {
 clear: both;
 position: relative;
}
.dataTables_wrapper .dataTables_length {
 float: left;
}
.dataTables_wrapper .dataTables_filter {
 float: right;
 padding-bottom: 4px;
 text-align: right;
}
.dataTables_wrapper .dataTables_filter input {
 margin-left: 0.5em;
}
.dataTables_wrapper .dataTables_info {
 clear: both;
 float: left;
 padding-top: 0.755em;
}
.dataTables_wrapper .dataTables_paginate {
 float: right;
 padding-top: 0.25em;
 text-align: right;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
 border: 1px solid transparent;
 box-sizing: border-box;
 color: #333 !important;
 cursor: pointer;
 display: inline-block;
 margin-left: 2px;
 min-width: 1.5em;
 padding: 0.5em 1em;
 text-align: center;
 text-decoration: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
 background: rgba(0, 0, 0, 0) linear-gradient(to bottom, white 0%, #dcdcdc 100%) repeat scroll 0 0;
 border: 1px solid #cacaca;
 color: #333 !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
 background: transparent none repeat scroll 0 0;
 border: 1px solid transparent;
 box-shadow: none;
 color: #666 !important;
 cursor: default;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
 background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #585858 0%, #111 100%) repeat scroll 0 0;
 border: 1px solid #111;
 color: white !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
 background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%) repeat scroll 0 0;
 box-shadow: 0 0 3px #111 inset;
 outline: medium none;
}
.dataTables_wrapper .dataTables_paginate .ellipsis {
 padding: 0 1em;
}
.dataTables_wrapper .dataTables_processing {
 background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0;
 font-size: 1.2em;
 height: 40px;
 left: 50%;
 margin-left: -50%;
 margin-top: -25px;
 padding-top: 20px;
 position: absolute;
 text-align: center;
 top: 50%;
 width: 100%;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
 color: #333;
}
.dataTables_wrapper .dataTables_scroll {
 clear: both;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
 height: 0;
 margin: 0 !important;
 overflow: hidden;
 padding: 0 !important;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
 border-bottom: 1px solid #111;
}
.dataTables_wrapper.no-footer div.dataTables_scrollHead table, .dataTables_wrapper.no-footer div.dataTables_scrollBody table {
 border-bottom: medium none;
}
.dataTables_wrapper::after {
 clear: both;
 content: "";
 display: block;
 height: 0;
 visibility: hidden;
}
@media screen and (max-width: 767px) {
.dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
 float: none;
 text-align: center;
}
.dataTables_wrapper .dataTables_paginate {
 margin-top: 0.5em;
}
}
@media screen and (max-width: 640px) {
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
 float: none;
 text-align: center;
}
.dataTables_wrapper .dataTables_filter {
 margin-top: 0.5em;
}
}

 
.paper-attachment { float:left; width:100%; text-align:center; padding:20px 0; border-bottom: 1px solid #eee; background: #fdfdfd; } 
.paper-attachment img { width:80px; height:auto;}
